<!--#include virtual="/linux/layout/header" --><h3>CERN Linux certification status</h3>
<br><br><hr size="2" /><h2>Entities that depend on IT-PES:</h2><h4>Environments</h4>
<table width="100%" border="1">
<tr> <!-- start headers --><th col="name">name</th><th col="status">status</th><th col="responsible">responsible</th><th col="dependency status">dependency status</th><th col="blocking">blocking</th><th col="comment">comment</th><th col="timestamp">timestamp</th></tr> <!-- end headers --><tr class ="blocking">
<td><a name="envIT_services__catchall_" href="../envIT_services__catchall_">IT-services (catchall)</a></td><td class="statusunknown">unknown</td><td> Jarek Polok</td><td class="statusfail">fail</td><td>blocking</td><td></td><td>2011-12-02</td>
</tr>
</table>
<hr size="2" /><h2>Current entity: IT-PES (environment) </h2><h4>Environments</h4>
<table width="100%" border="1">
<tr> <!-- start headers --><th col="name">name</th><th col="status">status</th><th col="responsible">responsible</th><th col="dependency status">dependency status</th><th col="blocking">blocking</th><th col="comment">comment</th><th col="timestamp">timestamp</th></tr> <!-- end headers --><tr class ="">
<td><b>IT-PES</b></td><td class="statusunknown">unknown</td><td> Helge Meinhard</td><td class="statusfail">fail</td><td></td><td></td><td>2011-11-15</td>
</tr>
</table>
<hr size="2" /><h2>Entities that IT-PES depends on:</h2><h4>Environments</h4>
<table width="100%" border="1">
<tr> <!-- start headers --><th col="name">name</th><th col="status">status</th><th col="responsible">responsible</th><th col="dependency status">dependency status</th><th col="blocking">blocking</th><th col="comment">comment</th><th col="timestamp">timestamp</th></tr> <!-- end headers --><tr class ="">
<td><a name="envSVN_Servers" href="../envSVN_Servers">SVN Servers</a></td><td class="statusunknown">unknown</td><td> Nils Hoimyr</td><td class="status(none)">(none)</td><td></td><td>should work with slc6, but not yest tested</td><td>2011-10-21</td>
</tr>
<tr class ="">
<td><a name="envEngineer_Desktop" href="../envEngineer_Desktop">Engineer Desktop</a></td><td class="statusunknown">unknown</td><td> Nils Hoimyr</td><td class="statusfail">fail</td><td></td><td></td><td>2011-11-14</td>
</tr>
<tr class ="">
<td><a name="envCVS_servers" href="../envCVS_servers">CVS servers</a></td><td class="statuswont">wont</td><td> Nils Hoimyr</td><td class="statustest">test</td><td></td><td>will stay with SLC5 until end of CVS service</td><td>2011-10-21</td>
</tr>
<tr class ="">
<td><a name="envcommercial_development_tools" href="../envcommercial_development_tools">commercial development tools</a></td><td class="statusunknown">unknown</td><td> Pierre Baehler</td><td class="statusunknown">unknown</td><td></td><td></td><td>2010-11-11</td>
</tr>
<tr class ="blocking">
<td><a name="envPLUS_BATCH" href="../envPLUS_BATCH">PLUS/BATCH</a></td><td class="statusunknown">unknown</td><td> GavinMcCance</td><td class="statuswont">wont</td><td>blocking</td><td></td><td>2011-11-15</td>
</tr>
<tr class ="">
<td><a name="envIT_PES_PS" href="../envIT_PES_PS">IT-PES-PS</a></td><td class="statusunknown">unknown</td><td> Olof Barring</td><td class="statusok">ok</td><td></td><td>Platform Services</td><td>2011-10-21</td>
</tr>
</table><h4>Packages</h4>
<table width="100%" border="1">
<tr> <!-- start headers --><th col="name">name</th><th col="version">version</th><th col="status">status</th><th col="responsible">responsible</th><th col="support">support</th><th col="dependency status">dependency status</th><th col="comment">comment</th><th col="timestamp">timestamp</th><th col="test">test</th><th col="distrib">distrib</th></tr> <!-- end headers --><tr>
<td><a name="pkgSIXTRACK" href="../pkgSIXTRACK">SIXTRACK</a></td><td></td><td class="statusunknown">unknown</td><td> Frank Schmidt</td><td></td><td class="statuswont">wont</td><td></td><td>2011-11-14</td><td></td><td>http://cern.ch/frs/Source/</td>
</tr>
<tr>
<td><a name="pkgORACLE_Full_Client_Software10gR2__10_2_0_5___11gR2__11_2_0_3_" href="../pkgORACLE_Full_Client_Software10gR2__10_2_0_5___11gR2__11_2_0_3_">ORACLE Full Client Software</a></td><td>10gR2 (10.2.0.5), 11gR2 (11.2.0.3)</td><td class="statusworksforme">worksforme</td><td> Nilo Segura Chinchilla</td><td></td><td class="status(none)">(none)</td><td></td><td>2011-10-21</td><td></td><td>Installed in AFS, access via config scripts, CERN access only</td>
</tr>
<tr>
<td><a name="pkgORACLE_Instant_Client11_0_2_0_3" href="../pkgORACLE_Instant_Client11_0_2_0_3">ORACLE Instant Client</a></td><td>11.0.2.0.3</td><td class="statusworksforme">worksforme</td><td> Nilo Segura Chinchilla</td><td></td><td class="status(none)">(none)</td><td></td><td>2011-10-21</td><td></td><td>RPM, "onlycern" repository</td>
</tr>
</table>
<hr size="2" /><br><br><br><br><h3>Explanation</h3><table border="1"><tr><td class="statusok">OK</td><td><a name="statusok"></a>tested and worked ok, no serious problems found</td></tr><tr><td class="statustest">TEST</td><td><a name="statustest"></a>Test in progress</td></tr><tr><td class="statusfail">FAIL</td><td><a name="statusfail"></a>Tested and failed</td></tr><tr><td class="statuswont">WONT</td><td><a name="statuswont"></a>Will not be tested (e.g. not part of the certification or will be running a custom version of Linux)</td></tr><tr><td class="statusworksforme">WORKSFORME</td><td><a name="statusworksforme"></a>Tested (but not neccessarily by maintainer or exhaustive), seems to work.Also used for commercial applications without formal support for this platform, but which seem to work.</td></tr><tr><td class="statusunknown">UNKNOWN</td><td><a name="statusunknown"></a>not tested or no feedback from maintainer, no other reports of success or failure</td></tr><tr><td class="statusmissing">MISSING</td><td><a name="statusmissing"></a>required (perhaps only in previous versions) but not provided</td></tr></table>